<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GU-agBwLEe-33fyT63drnQ" id="_GU9zcBwLEe-33fyT63drnQ" label="OracleFilterColumns" version="0.1" item="_GU-aghwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GVBd0BwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GVBd0RwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GVBd0hwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.669+0200"/>
    <additionalProperties xmi:id="_GVBd0xwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GVCE4BwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GVCE4RwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.669+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GU-agRwLEe-33fyT63drnQ" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GU-aghwLEe-33fyT63drnQ" property="_GU-agBwLEe-33fyT63drnQ" state="_GU-agRwLEe-33fyT63drnQ" system="true" eltName="Oracle">
    <content href="OracleFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
